html {min-height: 100%;	width: 100%;height: 100%;}
body {line-height: 1.2; min-height: 100%; width: 100%;background:#fff;margin: 0;height: 100%;min-width:320px;}

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box; margin: 0;padding: 0;}
.clear{clear:both}
.clearfix:after {content: "";display: table;clear: both;}

.all{width: 100%;min-width:360px; position: relative;min-height: 100%;margin:0 auto;background: #fff}

#hide{display: none}
.header_bkgr{width: 100%;height: 783px;overflow: hidden;z-index: 3;position: absolute;top:0;background: #000}
.all_inn .header_bkgr{position: fixed}
.all_inn .header_bkgr_inn img{height: 250px}
.header_inn{position: fixed;}
.header_vrezka{width: 1200px;position: fixed;display: table;height: 250px;}
.header_vrezka .menu2{width: 1200px;margin: 0 auto;}
.is_overlay{ display: block; width: 100%; height: 783px; }
#trailer {position: relative;top: 0; right: 0; bottom: 0; left: 0;overflow: hidden;}
#trailer > video {min-width: 100%; min-height: 100%;width: auto; height: auto; opacity: 0.8;position: absolute;top:0}
#video_bkgr:after{content: '';background: url('/desimages/header.png');opacity: 0.8;display: list-item;height: 250px;}
 #trailer:after{content: '';background: url('/desimages/header_grad2.png');opacity: 0.8;display: list-item;height: 410px;}
/* @media (min-aspect-ratio: 16/9) {
     #trailer > video { height: 300%; top: -100%; }
 }
 @media (max-aspect-ratio: 16/9) {
     #trailer > video { width: 300%; left: -100%; }
 }*/

.header{width: 1200px;position: relative;margin: 0 auto;height: 783px;z-index: 345;}
.header_inn, .header_bkgr_inn{height: 250px}
.head_vrezka{float: right;padding-top: 20px;position: relative}
.sitemap_icon{margin-right: 50px}
.top_line{border-bottom: 1px solid #b9bdc0;display: table;width: 100%;padding: 0;font-size: 0}
.top_menu, .icon_header, .sitemap_icon, .langs{display: inline-block;vertical-align: middle}
.top_menu a{font-family: 'Roboto Condensed', Arial;font-size: 16px;color:#fff;display: inline-block;padding: 22px 12px;text-decoration: none}
.top_menu a:hover{text-decoration: underline}
.top_menu a:first-child{padding-left: 0}
.top_menu a:last-child{padding-right: 0}
.top_menu{/*margin-right: 116px*/}
.open_menu_header{display: none}
.top_menu .close_link, .menu2_bottom .close_link{display: none}

.icon_header img, .sitemap_icon img{margin: 0}

.langs{margin: 0 35px}
.langs a:first-child{border:1px solid #fff; border-radius: 19px 0 0 19px;padding: 1px 11px;border-right:none}
.langs a{border-top:1px solid #fff; border-bottom: 1px solid #fff;padding: 1px 11px}
.langs a:last-child{border:1px solid #fff;border-radius: 0 19px 19px 0;padding: 1px 11px;border-left: none}
.langs .sel, .langs a:hover{background: #fff;color:#89898b;text-decoration: none}
.langs .sel:hover{background: transparent;color:#fff;cursor: pointer}
.langs a{font-size: 18px; font-family: 'Roboto-Regular', Arial;text-decoration: none;color:#fff;}

#search_button{background: url('/desimages/search_icon.png') no-repeat center center;border: none;margin-left: 13px;margin-top: 2px;width: 22px;}
#search_button:hover{cursor: pointer;background: url('/desimages/search_icon_hover.png') no-repeat center center;}
.sb-search {display: inline-block;position: absolute;vertical-align: middle;top: 16px;right: 6px;width: 0%;/*min-width: 24px;*/min-width: 22px;height: 30px;float: none;overflow: hidden;-webkit-transition: width 0.5s;-moz-transition: width 0.5s;transition: width 0.5s;-webkit-backface-visibility: hidden;}
.sb-search-input {position: absolute;right: 0;border: 1px solid transparent;border-radius: 15px 0 0 15px;outline: none;/*width: 80%;*/ width: 300px;height: 30px;/*margin: 0 32px 0 0;*/ margin: 0 22px 0 0; z-index: 100;padding: 0 12px;font-family: 'Roboto-Regular', Arial;font-size: 14px;color: #89898b;background:  #fff;}
.sb-search.sb-search-open .sb-icon-search{background: url('/desimages/search_icon_click.png') no-repeat 0px 5px #fff;border-radius: 0 15px 15px 0;width: 30px;}
.style_form_search_icon { padding-top: 3px;}
.sb-search-input::-webkit-input-placeholder {color: #89898b;}
.sb-search-input:-moz-placeholder {color: #89898b;}
.sb-search-input::-moz-placeholder {color: #89898b;}
.sb-search-input:-ms-input-placeholder {color: #89898b;}
.sb-icon-search, .sb-search-submit  { /*width: 24px; height: 24px;*/width: 22px;height: 30px;display: block;position: absolute; right: 0;padding: 0;margin: 0;cursor: pointer;background: none;}
.sb-search-submit { background: #fff; /* Ð´Ð»Ñ IE */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */ filter: alpha(opacity=0); /* IE 5-7 */  opacity: 0;color: transparent;border: none;outline: none;z-index: -1;}
.sb-icon-search {background: url('/desimages/search_icon.png') no-repeat center center; height: 30px;width: 22px; z-index: 120;font-size: 14px;font-size: 0.875rem;text-transform: none;}
.sb-icon-search:hover{background: url('/desimages/search_icon_hover.png') no-repeat center center;}
.sb-search.sb-search-open, .no-js .sb-search {width: 330px;}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {z-index: 120; }
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {z-index: 90;}

.logo{margin-top: 25px;display: table;width: 100%;padding: 0}
.logo a{vertical-align: middle;display: inline-block;}
.logo_title{text-transform: uppercase;font-family: 'Roboto Condensed', Arial;font-size: 26px;color:#fff;line-height: 1.1;margin-left: 5px;text-decoration: none}
.logo_title:hover{text-decoration: none;color:#fff}
.logo a:first-child img{margin-left: 6px}
.logo a img{margin: 0 10px 0 0}

.treatment{display: inline-block;/*background: url('/desimages/privet_bkgr.png') no-repeat;width: 80%;min-height: 430px;padding-bottom: 183px*/}
.treatment a{margin-top: 110px;color:#fff;font-family: 'Roboto-Regular', Arial;font-size: 20px;display: block;text-decoration: none}
.treatment a:hover{text-decoration: none}
.treatment span{font-family: 'Raleway-Regular', Arial;font-size: 40px;margin-bottom: 20px;font-weight: normal}
.treat_description{width: 390px}

.ban_reception{float: left}
.ban_reception a{border:1px solid #fff;border-radius: 21px;padding: 9px 20px;font-size: 18px;margin-left: 0;text-decoration: none;margin-top: 10px}
.ban_reception a:hover{border:2px solid #fff;text-decoration: none}

.open_menu_tm{display: none}
.menu2{display: table;width: 100%;position: absolute;bottom: 0;font-size: 0;background: rgba(220, 35, 45, 0.6);}
.menu2_l1{display: table-cell}
.menu2_l1>a{display: block;text-decoration: none;text-align: center;font-size: 18px;font-family: 'Roboto Medium', Arial;text-transform: uppercase;color:#fff;padding: 19px 31px;}
.menu2_l1>a:hover{text-decoration: none}
/*.menu2_l1>a:first-child{padding-left: 35px}
.menu2_l1>a:last-child{padding-right: 35px}*/
.scroll_vrezka{max-height: 468px;display: inline-block;overflow: auto;padding-right: 20px}
.menu_second{display: none;position: absolute;bottom:100%;background: #fff;-webkit-box-shadow: -1px 3px 10px 1px rgba(75, 73, 73, 0.5); -moz-box-shadow: -1px 3px 10px 1px rgba(75, 73, 73, 0.5);box-shadow: -1px 3px 10px 1px rgba(75, 73, 73, 0.5);padding: 12px 0 20px 35px;width: 450px;}
.menu_second_up{display: none;position: absolute;top:100%;background: #fff;-webkit-box-shadow: -1px 3px 10px 1px rgba(75, 73, 73, 0.5); -moz-box-shadow: -1px 3px 10px 1px rgba(75, 73, 73, 0.5);box-shadow:-1px 3px 10px 1px rgba(75, 73, 73, 0.5);padding: 12px 0 20px 35px;width: 450px;}
.menu2_l1:hover .menu_second, .menu2_l1:hover .menu_second_up{display: block}
.menu_second a{display: block;text-decoration: none;font-size:16px;font-family: 'Roboto-Regular', Arial;color:#585250;padding-bottom: 6px;border-bottom: 4px solid transparent;margin-top: 12px}
.menu_second a:hover{text-decoration: none;border-bottom: 4px solid #e03c45}
.menu2_all .menu2_l1:last-child .menu_second{right: 0px;}
.all_inn .menu_second{top:100%;bottom: auto;max-height: 500px;overflow: auto;}
.cols{width:620px;position: absolute;right:0}
.cols .menu2_l2_one:nth-child(2n+1){width: 49%;float: left;display: inline-block;vertical-align: top;clear: both;}
.cols .menu2_l2_one:nth-child(2n){width: 49%;float: right;display: inline-block;vertical-align: top;}
.menu_click{display: none}

.content{width: 1200px;position: relative;margin: 0 auto;margin-top: 30px;z-index: 2}

.slider_header{position: relative;margin-left: 8px;margin-top: 20px}
.slider_header .bx-controls{display: none}
.slider_header a{display: inline-block;vertical-align: top;}
.slider_header img{max-width: 280px;width: 100%;margin: 0;float: none}
#slide_prev, #slide_prev_b {position: absolute;bottom: 38%;left: -3%;padding-right: 0;background: url(/desimages/slide_prev.png) no-repeat center center;color: rgba(0, 0, 0, 0);width: 12px}
#slide_next, #slide_next_b {position: absolute;bottom: 38%;right: -3%; padding: 0;background: url(/desimages/slide_next.png) no-repeat center center;color: rgba(0, 0, 0, 0);width:12px}
#slide_prev .bx-prev, #slide_next .bx-next, #slide_prev_b .bx-prev, #slide_next_b .bx-next{color:transparent;width: 12px;margin-right: 0!important;}
#slide_prev:hover, #slide_prev_b:hover {background: url(/desimages/slide_prev_hover.png) no-repeat center center;}
#slide_next:hover, #slide_next_b:hover {background: url(/desimages/slide_next_hover.png) no-repeat center center;}

#hide_wrap{display: none;width: 100%;margin-top: 25px;}
#news_tabs div{display:table-cell;padding-right: 24px}
#news_tabs h2{padding: 0;font-size: 18px}
#news_tabs a{cursor:pointer;text-transform: uppercase;outline: none}
.news_tab h2 a{border-bottom: 5px solid transparent;color:#525259;display: block;text-transform: uppercase;font-family: 'Roboto-Bold', Arial;font-size:18px;padding:5px 0;text-decoration:none;}
.news_tab h2 a:hover{border-bottom: 5px solid #dc232d;text-decoration: none}
.news_tab_sel h2 a{border-bottom:  5px solid #dc232d;text-decoration: none;color:#525259;display: block;text-transform: uppercase;font-family: 'Roboto-Bold', Arial;font-size:18px;padding:5px 0;}
.news_tab_sel h2 a:hover{border-bottom: 5px solid transparent}
.news_block{position: absolute;top:-100000px;left: -100000px;margin-bottom:16px;margin-top:25px}
.news_block_sel{position: relative;top:0;left: 0}
#wrap {width: 100%;margin-top: 25px;}
.news_block .bx-controls{display: none}
.topNews{width: 62.8%;position: relative;float: left}
.news_block, .news_block_sel{width: 100%}
.news_img{position: relative;width: 100%;display: inline-block}
.news_img img{margin: 0;max-width: 753px;width:753px}
.news_title, .news_date{display: block;width: 100%}
.news_date{color:#fff;font-size: 24px;background: url('/desimages/date_slider.png') no-repeat left;padding-left: 35px}
.news_title{font-family: 'Roboto-Bold', Arial; font-size: 28px;color:#fff;padding-bottom: 5px;text-decoration: none}
.news_title:hover{color:#fff}
.info_block{width: 100%;position: absolute;bottom: 0;width: 100%;padding: 20px 23px 30px;    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.08) 7%, rgba(0,0,0,0.65) 59%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 7%,rgba(0,0,0,0.65) 59%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 7%,rgba(0,0,0,0.65) 59%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.info_block_hide{display: none}
.prev_news {position: absolute;top: 0;left: 2%;height: 100%;width:24px;padding-right: 0;/*background: url(/desimages/news_prev.png) no-repeat center center;*/color: rgba(0, 0, 0, 0);}
.next_news {position: absolute;top: 0;right: 2%;height: 100%; width:24px;padding: 0;/*background: url(/desimages/news_next.png) no-repeat center center;*/color: rgba(0, 0, 0, 0);}
.prev_news .bx-prev{color:transparent;width:24px;height: 100%;display: block;background: url(/desimages/news_prev.png) no-repeat center center;}
.next_news .bx-next{color:transparent;width:24px;height: 100%;display: block;background: url(/desimages/news_next.png) no-repeat center center;}
.slider_header_news_2  .bx-viewport, .slider_header_news_3  .bx-viewport, .slider_header_news_4  .bx-viewport{width: 100%!important;}
.slider_header_news_2 .info_block_hide, .slider_header_news_3 .info_block_hide, .slider_header_news_4 .info_block_hide{width: 91%}
.topNews .disabled {display: none!important;}

.listNews{width: 35.5%;float: right;position: relative}
.listNews .all_notice{right: 0}
.news_list_one{display: inline-block;width: 100%;padding: 20px 10px 15px 20px;border-left: 4px solid transparent;margin-bottom: 12px}
.news_list_one .news_title{display: block;width: 100%;padding-bottom: 6px;font-size: 18px;font-family: 'Roboto BoldCondensed', Arial;color:#525259}
.news_list_one .news_date{font-size: 14px;color:#525259;background: url('/desimages/date_list.png') no-repeat left;padding-left: 20px}
.news_list_one:hover, .news_first{background: #f8f8f8;border-left:4px solid #dc232d}
.news_first:hover{background: #fff;border-left: 4px solid transparent}
.news_list_one .news_title:hover .news_list_one .news_date{background: url('/desimages/date_list_hover.png') no-repeat left;}
.all_news{display: block;float: left;margin-left: 20px;font-family: 'Roboto-Bold', Arial;margin-bottom: 20px;margin-top: 10px;text-decoration: none;border-bottom: 2px solid #dc232d;padding-bottom: 4px}
.all_news:hover{border-bottom: 2px solid transparent}

.actual_news{margin-top: 50px;/*margin-bottom: 20px;*/margin-left: 8px;}
.actual_block{/*display: table;*/width: 100%;font-size: 0}
.actual_item{display: inline-block;width: 23.4%;margin-right: 20px;vertical-align: top;padding: 18px 20px 20px;border-top:4px solid transparent;max-width: 280px}
.actual_item:hover{border-top:4px solid #dc232d;background: #f8f8f8}
.actual_item:last-child{margin-right: 0}

.act_title{display: block;margin-bottom: 10px;width: 100%;text-decoration: none;padding:6px 0 6px 20px;background: url('/desimages/actual.png') no-repeat left 6px;text-transform: uppercase;font-family: 'Roboto-Bold', Arial;font-size: 18px;color:#525259;}
.actual_item .news_title{display: block;width: 100%;padding-bottom:10px;padding-top: 8px;font-size: 18px;font-family: 'Roboto BoldCondensed', Arial;color:#525259}
.actual_item .news_date{font-size: 14px;color:#525259;background: url('/desimages/date_list.png') no-repeat left;font-family: 'Roboto BoldCondensed', Arial;padding-left: 20px}
.actual_item .actual_textsmall{font-size: 16px;color:#525259}

#media_tabs div{display:table-cell;padding-right: 24px}
#media_tabs h2{padding: 0;font-size: 18px}
#media_tabs a{cursor:pointer;text-transform: uppercase;outline: none}
.media_tab h2 a{border-bottom: 5px solid transparent;color:#525259;display: block;text-transform: uppercase;font-family: 'Roboto-Bold', Arial;font-size:18px;padding:5px 0;text-decoration:none;}
.media_tab h2 a:hover{border-bottom: 5px solid #dc232d;text-decoration: none}
.media_tab_sel h2 a{border-bottom:  5px solid #dc232d;text-decoration: none;color:#525259;display: block;text-transform: uppercase;font-family: 'Roboto-Bold', Arial;font-size:18px;padding:5px 0;}
.media_tab_sel h2 a:hover{border-bottom: 5px solid transparent}
.media_block{display:none;margin-bottom:16px}
.media_block_sel{display:block}
.media_block{display:none;margin-top:25px}
.media_block_sel{display:block}
.media_block, .media_block_sel{width: 100%}
#media_tabs, .mediaBlock{margin-left: 8px;}

.mediaBlock{width: 100%;display: table;margin-top: 20px;position: relative;margin-bottom: 30px;font-size: 0}
.media_item{width: 23.4%;margin-right: 20px;display: inline-block;vertical-align: top;position: relative;max-width: 280px}
.media_item:last-child{margin-right: 0}
.media_item .media_img{display: inline-block;overflow: hidden;}
.media_item img{margin: 0;max-width: 280px;width: 100%;height: 100%;-moz-transition: all 1s ease-out;-o-transition: all 1s ease-out;-webkit-transition: all 1s ease-out;}
.media_item img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);cursor: pointer;}
.media_img{position: relative}
.fp_photo_description{position: absolute;bottom: 0;display: block;width: 90%;min-height:54px;background: #525259;color:#fff;font-family: 'Roboto Condensed', Arial;font-size: 16px;text-decoration: none;padding: 7px 5px 7px 15px;margin-bottom: 30px}
.fp_photo_description:hover{color:#fff;text-decoration: none}
.all_notice{position: absolute;display: block;font-size: 18px;color:#dc232d;right: 19px;top: -57px;text-decoration: none;padding-bottom: 4px}
.all_notice:hover{border-bottom: 2px solid transparent}

/*.banner_bottom{width: 100%;display: table}
.banner_bottom a{display: inline-block;width: 23.5%;margin-right: 1.2%}
.banner_bottom a:last-child{margin-right: 0}
.banner_bottom img{margin: 0;max-width: 280px;width: 100%}*/

.footer{display: table;width: 1260px;position: relative;margin: 0 auto;background: #b4b4ba;padding: 20px 29px 40px;margin-top:46px;font-size: 0}

.menu2_bottom{display: table;width: 100%;margin-bottom: 40px}
.menu2_b1{width: 24%;margin-right: 1%;display: inline-block;vertical-align: top;font-size: 16px;}
.menu2_b1:last-child{margin-right: 0}
.menu2_b1>a{display: block;font-size: 20px;color:#fff;text-decoration: none;font-family: 'Roboto BoldCondensed', Arial;margin-bottom: 26px}
.menu2_b1 .menu_second_bottom a{display: block;color:#fff;font-size: 14px;text-decoration: none;margin-bottom: 14px;padding-right: 25px}
.doc_bottom>a{margin-bottom: 0!important}
/*.doc_bottom>a:hover{text-decoration: underline}*/
.copyright{float: left;font-size: 14px;color:#fff;}
.copyright a{color:#fff}
.counters{float: right;}
.counters img{margin: 0 0 0 15px}

.taxonomy{margin-bottom: 18px;font-size: 14px;color:#585250}
.taxonomy a{text-decoration: none}
.taxonomy span{font-family: 'Roboto-Bold', Arial;}

.news_list{width: 66.7%;float: left;line-height: 1.4;}
.right_col{width: 31.3%;float: right}
.news_block_title{color:#525259;font-family: "Roboto-Bold",Arial;text-transform: uppercase;font-size: 18px;margin-bottom: 25px;padding: 6px 0 6px 15px;background: url('/desimages/actual.png') no-repeat left 6px;}
.news_inner{width: 100%;display: table;font-size: 0}
.news_inner h1{color:#525259;font-weight: normal;padding-bottom: 15px}
.news_inner_item{display: inline-block;vertical-align: top;width: 32%;padding-bottom: 20px;margin-right: 16px;border-top:4px solid transparent;position: relative;margin-bottom: 55px}
.news_inner_item:hover{border-top:4px solid #e03c45;background: #f8f8f8}
.news_inner_item:nth-child(3n){margin-right: 0}
.news_inner_item .news_img{text-align: center}
.news_inner_item .news_img img{max-width: 288px;margin: 0 auto;position: relative;float: none;}
.news_inner_item .news_info{padding-left: 20px;padding-right: 20px;padding-bottom: 20px}
.news_inner .news_date, .photo_date{padding-left: 0;font-size: 15px;color:#555554;font-family: "Roboto-Bold",Arial;margin-bottom: 15px}
.news_info .news_title{display: block;font-size: 15px;color:#555554;font-family: "Roboto-Bold",Arial;margin-bottom: 20px}
.news_inner .news_description{display: inline-block;color:#585250;font-size: 15px;text-decoration: none;margin-bottom: 40px;}
.news_info .news_description:hover{text-decoration: underline}
.news_info .more_news{color:#e03c45;bottom: 0;position: absolute;}
.one_news img{margin-bottom: 15px}
.one_news .more_news{color:#e03c45;position: relative;font-size: 14px;text-transform: uppercase}
.one_news .more_news:hover{text-decoration: underline}
.news_inner .news_views{font-size: 12px;color:#555554;bottom: 40px;position: absolute;}

.pages{margin:20px 0; text-align: center}
.pages a{font-family: "Roboto-Bold",Arial;font-size: 16px;padding: 4px;text-decoration: none;color:#555554;border-bottom: 4px solid transparent}
.pages .page_item_selected, .pages a:hover{border-bottom: 4px solid #e03c45}
.pages .page_item_selected:hover{border-bottom: 4px solid transparent}

.sitemap .news_block_title{margin-bottom: 25px}
.sitemap ul{margin: 0}
.sitemap a{text-decoration: none;display: block;width: 100%;line-height: 1.3}
.sitemap_h2{color: #e03c45;font-family: "Roboto-Medium",Arial;display: block;font-size: 20px;padding: 10px 0;text-decoration: none;margin-top: 20px}
.sitemap_h2:hover, .sitemap a:hover{text-decoration: underline;color:#e03c45}
.sitemap_ul ul{padding-left: 0px;padding-top: 0;padding-bottom: 0;margin-left: 45px;margin-top: 20px;margin-bottom: 15px;width: 320px;padding-right: 15px}
.sitemap_ul ul li{padding-left: 17px;margin-bottom: 10px}
.sitemap_ul li{background: none}
.sitemap_ul a{font-size: 16px;color:#585250}
.sitemap_ul a:hover{text-decoration: underline;color: #585250}
.sitemap_ul ul ul{margin: 0 20px 0 35px;padding-top: 5px;padding-bottom: 5px;width: 100%}
.sitemap_ul>li{margin-top: 15px}
.sitemap_ul>li:first-child{margin-top: 0}

.photo_img{height: 168px;overflow: hidden;}
.photo_img img{position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.media_inner_item{margin-bottom: 20px}

.menu_inner img{display: none}
.menu_inner a{line-height: 1.3}
/*.menu_inner .one_point>a{display: inline-block;width: 100%;text-decoration: none;font-size: 15px;text-transform: uppercase;padding: 11px 10px 11px 25px;background: #e24750;color:#fff;text-align: left}
.menu_inner .one_point>a:hover, .menu_inner .menu2_l1_sel>a{background: #e24750;color:#fff}
.menu_children{display: none}
.one_point>div a{display: inline-block;text-decoration: none;padding: 10px 0 8px 0;margin:0 25px;border-bottom: 4px solid transparent;}
.one_point>div a:last-child{margin-bottom: 0}
.one_point>div a:hover{border-bottom: 4px solid #e24750}
.one_point>div{display: block;background: #e6e6e6;padding-bottom: 15px}
.one_point>div .menu2_l1_sel>a{border-bottom: 4px solid #e24750}
.one_point>div .menu2_l1_sel>a:hover{border-bottom: 4px solid transparent}
.menu2_l1_sel .menu2_l1_sel>div{margin: 5px 30px}
.menu_inner .one_point{margin-bottom: 2px}*/
.menu_inner{margin: 0}
.menu_inner li{background: none;padding: 0}
.menu_inner>li>a{display: inline-block;width: 100%;text-decoration: none;font-size: 15px;text-transform: uppercase;padding: 11px 10px 11px 25px;background: #e24750;color:#fff;text-align: left}
.menu_inner ul{margin: 0;background: #e6e6e6;padding-bottom: 5px;padding-top: 10px}
.menu_inner ul li a{display: block;text-decoration: none;padding:7px 0 3px 0;margin:0 25px;border-bottom: 4px solid transparent;word-wrap: break-word;}
.menu_inner ul li a:hover{border-bottom: 4px solid #e24750}
.menu_inner ul li ul li a{margin:0 40px;}
.menu_inner ul li .sp_menu_sel{border-bottom: 4px solid #e24750}
.menu_inner ul li .sp_menu_sel:hover{border-bottom: 4px solid transparent}
.menu_inner>li>ul{padding-bottom: 20px}
.menu_inner li ul li ul li ul{margin: 0 30px}

.one_photo .bx-wrapper{margin: 0!important}
.one_photo{position: relative;width: 83.7%;/*display: table*/}
.big_photo{background: #e6e6e6}
.big_photo img{max-width: 753px;float: none;margin: 0 auto;display: block;/*width: 100%*/}
.photo_description{display: inline-block;color:#585250;font-size: 15px;text-decoration: none;margin-bottom: 20px;}
#menu_slider_prev_ph {position: absolute;top:0;width: 24px;left: 2%;height: 100%;padding-right: 0;background: url(/desimages/news_prev.png) no-repeat center center;color: rgba(0, 0, 0, 0);}
#menu_slider_next_ph {position: absolute;top:0;width: 24px;right: 2%;height: 100%; padding: 0;background: url(/desimages/news_next.png) no-repeat center center;color: rgba(0, 0, 0, 0);}
#menu_slider_prev_ph .bx-prev, #menu_slider_next_ph .bx-next{color:transparent;height: 100%;display: block}
.other_alboms{margin-top: 40px}
.other_alboms .media_item{width: 30%}
.other_alboms .media_item:nth-child(3){margin-right: 0}
.other_alboms .news_block_title{color:#525259;text-decoration: none;display: block;font-family: "Roboto-Bold",Arial;text-transform: uppercase;font-size: 18px;margin-bottom: 25px;padding: 6px 0 6px 15px;background: url('/desimages/actual.png') no-repeat left 6px;}
.other_alboms .news_block_title:hover{text-decoration: underline;color:#525259;}

.fb_form{width: 70%}
.fb_form select, .fb_form input, .fb_form textarea{width: 100%}
.fb_form hr{border-top:1px solid #525259;margin-bottom: 10px}
.fb_form .sub_title{text-transform: uppercase;font-size: 16px;color:#525259;padding-bottom: 5px;display: block;}
.dop_title{margin-top: 15px}
.fb_form_ok{color:#398f2b;font-size: 12px}
.fb_form_no, .fb_form label sup{color:#bc252e;font-size: 12px}
.fb_form input, .fb_form select{background: transparent;border:1px solid #e6e6e6;height: 42px;margin-top: 3px;color:#585250;font-size: 14px;padding: 0 20px;}
.fb_form select option{outline: none}
.fb_form textarea{background: transparent;border:1px solid #e6e6e6;margin-top: 3px;color:#585250;font-size: 14px;padding:10px 20px}
.fb_form label{font-size: 14px;color:#585250}
.fb_form span{font-size: 12px}
.obr_input_file{margin-top: 18px}
.file_upload {display: inline-block;width: 100%;position: relative;overflow: hidden;font-size: 13px;font-size: 0.8125rem;line-height: 48px;}
.file_upload > button {font-size: 12px;background: url('/desimages/attach_icon.png') 13px center no-repeat #e24750; color: #fff;border: none;overflow: hidden;text-transform: uppercase;white-space: nowrap; margin-right: 15px;text-overflow: ellipsis; border-radius: 3px;float: left;padding: 9px 14px;}
.file_upload img{margin:0 10px 0 0}
.file_upload>button:hover{background: #bc252e}
.file_upload input[type=file] {position: absolute;left: 0; top: 0;width: 100%;height: 100%;transform: scale(20);letter-spacing: 10em;-ms-transform: scale(20); opacity: 0;cursor: pointer;}
#message{min-height: 100px}
#code{width: 150px;margin-top: 6px}
.sel_file{margin-bottom: 5px;display: block;}
.el_obr_result{margin-top: 10px}
.el_obr_code{margin-top: 10px}
.el_obr_cap iframe{width: 150px}
.el_obr_cap a{padding-left: 10px;font-size: 14px;text-decoration: underline}
.el_obr_cap a:hover{text-decoration: none}
.el_obr_warn{width: 100%;display: inline-block;font-size: 14px;color: #34343d;margin: 0 0 20px}
.style_warn{font-size: 14px}
.search_in_btn>.style_form_submit{width: auto;font-size: 12px;background: #e24750; color: #fff;display: block;border: none;overflow: hidden;text-transform: uppercase;white-space: nowrap; margin-right: 15px;text-overflow: ellipsis; border-radius: 3px;float: left;padding: 9px 25px;margin: 20px 0}
.search_in_btn>.style_form_submit:hover{background: #bc252e;cursor: pointer}

.treatment_404{color:#fff;margin-top: 140px;text-transform: uppercase;font-size: 40px;margin-bottom: 45px}
.treatment_404>div{margin-bottom:30px}
.treatment_404>a{font-size: 20px;margin-bottom: 10px;display: block;text-decoration: none;color:#fff;text-transform: none}
.treatment_404>a:hover{text-decoration: underline}
.all_404 .menu_second{bottom:100%;top:auto;max-height: 600px;overflow: auto}

.sp_left_col{position: relative;z-index: 100}
.search_help_site{display: none;position: absolute;top:100%;width: 100%;background: #fff;}
.help_link{display: block;margin-bottom: 10px;width: 100%;text-decoration: none;padding:6px 0 6px 20px;background: url('/desimages/open_el.png') no-repeat left 6px;text-transform: uppercase;font-family: 'Roboto-Bold', Arial;font-size: 16px;color:#525259;}
.help_link:hover{cursor: pointer}
.close_link{background: #000;height: 100%;opacity: 0.5;position: fixed;width: 100%;z-index: 15000;left: 0;top: 0;}
.help_text{padding: 10px 20px;background: #fff;z-index: 16001;position: relative;}
.search_input{background: transparent;border: 1px solid #e6e6e6;height: 42px;margin-top: 3px;color: #585250;font-size: 14px;padding: 0 20px;width: 90%;margin-bottom: 20px}
.search_button{margin: 0;float: none;position: relative;top:10px}
.res_item_header{border-bottom: 1px solid #525259;padding: 10px 15px 10px 0;width: 96%}
.res_number{float: left;width: 5%;text-align: center;font-size: 30px;color: #bc252e;}
.search_info{float: right;width: 90%}
.search_date{font-size: 14px;color:#585250;margin-bottom: 8px}
.res_ref{margin-bottom: 8px}
.res_text a{font-size: 14px;color:#585250;display: block;text-decoration: none}
.res_found{margin-bottom: 20px}

.vote_form, .vote_more, .vote{padding: 0 20px}
.vote_more{margin-top: 40px}
.vote_main_title{color:#585250;font-size: 16px;font-family: "Roboto-Bold",Arial;margin-bottom: 15px;display: block;text-decoration: none}
.vote_more_date{color:#585250;font-size: 14px;margin-bottom: 3px}
.one_vote{margin-bottom: 25px}
.one_ans{margin-bottom: 15px}
.one_ans label, .vote_answer, .vote_percent{padding-left: 0;color:#585250;font-size: 16px;}
.one_ans input{width: auto;margin-right: 12px;position: relative;top: 2px;}
.vote_button{font-size: 14px;background: #e24750; color: #fff;display: block;border: none;overflow: hidden;text-transform: uppercase;white-space: nowrap; margin-right: 15px;text-overflow: ellipsis;padding: 12px 25px;margin: 20px 0;-webkit-box-shadow: 1px 1px 6px 1px rgba(197,197,197,1); -moz-box-shadow: 1px 1px 6px 1px rgba(197,197,197,1);box-shadow: 1px 1px 6px 1px rgba(197,197,197,1);}
.vote_button:hover{background: #bc252e;cursor: pointer}
.vote_res{display: block;font-size: 14px;color:#585250}
.vote_line{height: 15px;background: #e24750;margin-top: 3px;border-left:2px solid #e24750}
.one_vote_res{margin-bottom: 15px}

#scrollUp {bottom: 20px;right: 100px; background-color: #dc232d;color: #fff;font-size: 14px;font-family: sans-serif;text-decoration: none;opacity: 0.8; padding: 10px 20px;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;-webkit-transition: background 200ms linear;-moz-transition: background 200ms linear;-o-transition: background 200ms linear;transition: background 200ms linear;-webkit-backface-visibility: hidden;}
#scrollUp:hover {background-color: #530101;}
#timer7df5f81a12decd6f41e3052c5259f50a{/*position: relative;top: -94px;*/margin-top: -94px;}
#timer7df5f81a12decd6f41e3052c5259f50a > span{background: white;opacity: 0.8;}
#timer7df5f81a12decd6f41e3052c5259f50a > span > span{font-family: unset !important;}
#timer-number-7df5f81a12decd6f41e3052c5259f50a-days,#timer-number-7df5f81a12decd6f41e3052c5259f50a-hours,#timer-number-7df5f81a12decd6f41e3052c5259f50a-minutes,#timer-number-7df5f81a12decd6f41e3052c5259f50a-secundes{font-size: 47px !important; margin-top: 5px !important}
#timer-text-7df5f81a12decd6f41e3052c5259f50a-days,#timer-text-7df5f81a12decd6f41e3052c5259f50a-hours,#timer-text-7df5f81a12decd6f41e3052c5259f50a-minutes,#timer-text-7df5f81a12decd6f41e3052c5259f50a-secundes{color: #525259 !important;font-weight: bold; margin-top: 5px !important}
@media only screen and (max-width:1270px){
    .slider_header .bx-wrapper{max-width: 97%!important;position: relative;margin: 0 auto}
    .slider_header a{margin-right: 20px!important}
    #slide_next, #slide_next_b{right: 0}
    #slide_prev, #slide_prev_b{left:0}
}
@media only screen and (max-width:1200px){
    .top_line, .logo, .treatment, .content{width: 100%;padding: 0 20px}
    .sb-search{right: 22px}
    .footer, .header{width: 100%}
    .sb-search {right: 0px;top:16px;}
/*    .top_menu {margin-right: 6%;}*/
    .actual_item .actual_textsmall{word-wrap: break-word}
    .news_img img{max-height: 424px}
    .header_vrezka, .header_vrezka .menu2{width: 100%}
    .treatment_404{padding: 0 20px;}
    .all_404 .ban_reception{padding-left: 20px}
    #scrollUp{right: 20px}
    .news_inner_item{margin-right: 2%}
}

@media only screen and (max-width:1180px){
    .top_menu {margin-right: 4%;}
    .top_menu a{font-size: 15px}
    .menu2_l1 > a{padding: 19px 25px}
}

@media only screen and (max-width:1130px){
    .menu2_l1 > a { padding: 19px 20px;}
    .menu2_l1:first-child > a{padding-left: 20px}
    .langs{margin: 0 27px}
}

@media only screen and (max-width:1110px){
    .news_inner_item{width: 30%}
}

@media only screen and (max-width:1100px){
    .open_menu_header{display: inline-block;vertical-align: middle;padding: 17px 12px 17px 0;margin-right: 0%}
    .open_menu_header img{float: none;margin: 0}
    .open_menu_header:hover{cursor: pointer}
    .langs{margin: 0 35px}
    .top_menu{display: none;position: absolute;width: 250px;background: #fff;margin-right: 0;-webkit-box-shadow: -1px 2px 13px 1px rgba(197,197,197,1); -moz-box-shadow: -1px 2px 13px 1px rgba(197,197,197,1);box-shadow: -1px 2px 13px 1px rgba(197,197,197,1);}
    .top_menu a{display: block;width: 100%;color:#585250;font-size: 16px;padding: 12px;position: relative;background: #fff;z-index: 20000;}
    .top_menu a:first-child{padding-left: 12px}
    .top_menu .close_link{display: block}
}

@media only screen and (max-width:1080px){
    .menu2_l1 > a { padding: 19px 15px;}
/*    #timer-element-7df5f81a12decd6f41e3052c5259f50a-days{margin-top: 10px !important}
    #timer-number-7df5f81a12decd6f41e3052c5259f50a-days,#timer-number-7df5f81a12decd6f41e3052c5259f50a-hours,#timer-number-7df5f81a12decd6f41e3052c5259f50a-minutes,#timer-number-7df5f81a12decd6f41e3052c5259f50a-secundes{font-size: 37px !important; margin-top: 5px !important}*/
}

@media only screen and (max-width:1030px){
    .menu2_l1 > a { padding: 19px 10px;}
}

@media only screen and (max-width:1000px){
    .slider_header a{margin-right: 0.25%!important}
    .slider_header .bx-wrapper{max-width: 93%!important;position: relative;margin: 0 auto}
    #slide_next, #slide_next_b{right: 4px}
    #slide_prev, #slide_prev_b{left:-9px}
    .listNews{width: 28.2%}
    .topNews{width: 70%}
    .news_img img{max-width: 700px;max-height: 394px}
    .slider_header_news_2  .bx-viewport, .slider_header_news_3  .bx-viewport, .slider_header_news_4  .bx-viewport{height: auto!important;width: 100%!important;}
    .info_block{padding-bottom: 10px}
    .actual_item:last-child, .media_item:last-child{display: none}
    .actual_item:nth-child(3), .media_item:nth-child(3){margin-right: 0}
    .actual_item{width: 32%;background: #f8f8f8;margin-right: 2%}
    .media_item{width: 32%;margin-right: 2%}
    .mediaBlock .all_notice{right:64px}
    .fb_form {width: 98%;}   
    .actual_news, .mediaBlock, #media_tabs{margin-left:0}
    .slider_bottom .bx-wrapper{max-width: 94%!important;margin-right:34px}
    .slider_bottom .bx-wrapper a{margin-right: 20px!important}
}

@media only screen and (max-width:980px){
    .menu2_l1 > a {font-size: 17px;padding: 19px 13px}
}

@media only screen and (max-width:950px){
    .menu2_l1 > a {font-size: 16px;padding: 19px 10px}
    .menu2_l1:nth-child(4) .menu_second{right:0}
}

@media only screen and (max-width:900px){
    .news_inner_item{width: 48%}
    .news_inner_item:nth-child(2n){margin-right: 0}
    /*.news_inner_item:nth-child(3n){margin-right: 16px}*/
    .mediaBlock .all_notice {right: 0;}
/*    #timer-element-7df5f81a12decd6f41e3052c5259f50a-days{margin-top: 30px !important}
    #timer-number-7df5f81a12decd6f41e3052c5259f50a-days,#timer-number-7df5f81a12decd6f41e3052c5259f50a-hours,#timer-number-7df5f81a12decd6f41e3052c5259f50a-minutes,#timer-number-7df5f81a12decd6f41e3052c5259f50a-secundes{font-size: 27px !important; margin-top: 5px !important}*/
}

@media only screen and (max-width:850px){
    .news_tab_sel h2 a, .news_tab h2 a{font-size: 16px}
    .all_notice{top:-58px}
}

@media only screen and (max-width:760px){
    .open_menu_tm{display: block;position: relative;padding: 16px 12px 15px 20px;}
    .open_menu_tm img{float: none;margin: 0}
    .open_menu_tm:hover{cursor: pointer}
    .menu2_all{display: none;position: absolute;top:100%;background: #fff;-webkit-box-shadow: -1px 2px 13px 1px rgba(197,197,197,1); -moz-box-shadow: -1px 2px 13px 1px rgba(197,197,197,1);box-shadow: -1px 2px 13px 1px rgba(197,197,197,1);}
    .menu2_l1 > a{text-align: left;padding: 19px 20px}
    .menu2_l1{display: inline-block;width: 100%}
    .menu2_l1 a{color:#585250;width: 90%;float: left}
    .menu_second{position: relative;display: none;width: 100%;top:100%;bottom:auto}
    .menu2_l1:hover .menu_second{display: none}
    .menu_click{float: right;width: 10%;padding: 20px;display: block}
    .menu_click:hover{cursor: pointer}
    .menu_click img{margin: 0 auto;float: none;}
    .slider_header .bx-wrapper{max-width: 81%!important;position: relative;margin: 0 auto}
    .slider_header a{margin-right: 0.3%!important}
    .topNews {width: 64%;}
    .listNews {width: 34.2%;}
    .news_img img{max-width: 460px}
    .news_list_one{padding: 12px 10px 12px 20px;margin-bottom: 4px;}
    .news_title{font-size: 18px}
    .news_date{font-size: 18px}
    .actual_item{margin-right: 2%}
    .fp_photo_description{width: 100%}
    .menu_second_bottom{display: none;position: absolute;max-height:294px;overflow: auto;background: #fff;right: 25%;top:0;width: 235px;}
    .menu2_b1 .menu_second_bottom a{color: #585250;padding-bottom: 14px;background: #fff;position: relative;z-index: 19000;margin-bottom: 0;padding-left: 14px;padding-right: 14px;padding-top: 8px}
    .menu2_b1{width:70%;}
    .menu2_bottom .menu2_b1>a{float: left}
    .menu2_bottom .menu_click{float: left;padding: 0 15px;position: relative;top: 4px;}
    .menu2_bottom{position: relative}
    .menu2_bottom .close_link{display: block}
    /*.doc_vrezka{background: #fff;z-index: 18000;position: relative;padding: 8px 14px 18px;}*/
    .news_list, .right_col{width: 100%}
    .right_col{margin-top: 25px}
    .all_inn .fp_photo_description{margin-bottom: 0}
    .one_photo{width: 100%}
    .sitemap_ul ul{width: 90%}
    .menu_inner ul li a{display: inline-block;word-wrap: normal}
    .menu2_bottom .menu_click{width: auto}
}

@media only screen and (max-width:730px){
    #wrap .all_notice {position: relative;bottom:0;top:auto;padding-left: 23px}
/*    #timer-element-7df5f81a12decd6f41e3052c5259f50a-days{margin-top: 40px !important}
    #timer-number-7df5f81a12decd6f41e3052c5259f50a-days,#timer-number-7df5f81a12decd6f41e3052c5259f50a-hours,#timer-number-7df5f81a12decd6f41e3052c5259f50a-minutes,#timer-number-7df5f81a12decd6f41e3052c5259f50a-secundes{font-size: 17px !important; margin-top: 5px !important}*/
}

@media only screen and (max-width:630px){
    .news_list_one .news_title{font-size: 16px}
    .news_tab_sel h2 a, .news_tab h2 a {font-size: 14px;}
    .menu_second_bottom{right:12%}
}

@media only screen and (max-width:600px){
    .actual_item:nth-child(3), .media_item:nth-child(3){display: none}
    .actual_item:nth-child(2), .media_item:nth-child(2){margin-right: 0}
    .actual_item, .media_item{width: 49%}
    .mediaBlock .all_notice { right: 2px;}
    .topNews {width: 100%;}
    .listNews { width: 100%;padding-bottom: 35px;margin-top: 10px;}
    .news_img img{max-width: 100%}
    .news_list_one{display: none}
    .news_first{display: inline-block}
    #wrap{background: #f8f8f8;display: inline-block;}
    #wrap .all_notice{top:auto;bottom: 0;left: 0}
    #wrap .all_notice:hover{border-bottom: none}
    .info_block_hide{display: block;padding-left:14px;padding-right: 14px}
    .info_block{display: none}
    .news_date{background: url('/desimages/date_list.png') no-repeat left;font-size: 20px;color:#7d7d82}
    .news_inner_item .news_date{background: none}
    #wrap .news_title{color:#7d7d82;margin: 8px 0}
    #wrap .news_title:hover{color:#7d7d82}
    #wrap .news_list_one .news_title{color:#525259;margin: 6px 0}
    #wrap .news_list_one .news_title:hover{color:#525259}
    .news_first, .news_first:hover{border-left: none;background: #f8f8f8;cursor: pointer}
    #wrap .news_list_one{padding:12px 14px 12px 14px;margin-bottom: 8px;border-top: 2px solid #DDD}
    #wrap .all_notice{padding-left: 14px;position: relative}
    #news_tabs{padding-left: 14px}
    #wrap .prev_news, #wrap .next_news{height: 78%}
    .other_alboms .media_item {width: 49%;}
    .other_alboms .media_item:nth-child(2){margin-right: 0}
    .pages a{display: inline-block}
    .header_vrezka{position: relative}
    .all_inn .header_bkgr_inn{position: absolute}
/*    #timer-element-7df5f81a12decd6f41e3052c5259f50a-days{margin-top: 50px !important}
    #timer-number-7df5f81a12decd6f41e3052c5259f50a-days,#timer-number-7df5f81a12decd6f41e3052c5259f50a-hours,#timer-number-7df5f81a12decd6f41e3052c5259f50a-minutes,#timer-number-7df5f81a12decd6f41e3052c5259f50a-secundes{font-size: 15px !important; margin-top: 5px !important}*/
}

@media only screen and (max-width:550px){
    .menu_second_bottom{right:0}   
}

@media only screen and (max-width:520px){
    .big_photo img{width: 100%}
}

@media only screen and (max-width:514px){
    .logo_title{margin-top: 17px;line-height: 1.2}
    .treatment a{margin-top: 70px}
    .treatment span{font-size: 30px}
    .ban_reception>a{margin-top: 20px}
    .header_inn .logo{margin-top:10px}
    .header_inn .logo_title{margin-top: 5px}
    .header_inn .open_menu_tm{padding: 7px 12px 7px 20px;}
}

@media only screen and (max-width:500px){
    .news_inner_item{width: 100%;margin-right: 0}    
}

@media only screen and (max-width:450px){
    .fp_photo_description{margin-bottom: 0}
    .menu2_b1{width: 100%}
}

@media only screen and (max-width:415px){
     @media all and (-webkit-min-device-pixel-ratio:0) {
        .menu2_l1 a {width: 85%} 
        .menu_click{width: 14%}
     }
}

@media only screen and (max-width:410px){
     @media all and (-webkit-min-device-pixel-ratio:0) {
        .langs {margin: 0 15px}  
     }
}

@media only screen and (max-width:400px){
    .treat_description {width: 100%;}
    .actual_item {width: 100%;margin-right: 0}
    .actual_item:nth-child(2), .media_item:nth-child(2) {display:none}
    .media_item{width: 98%}
    .fp_photo_description{position: relative;width: 100%}
    .media_vrezka{position: relative;margin: 0 auto;display: table;}
    .langs {margin: 0 20px;}
     @media all and (-webkit-min-device-pixel-ratio:0) {
        .langs {margin: 0 15px}  
     }
    #news_tabs div{display: table}
    .news_block{margin-top: 8px}
    #wrap .prev_news, #wrap .next_news {height: 73%;}
    .other_alboms .media_item {width: 77%;margin-right: 0}
    .search_input{width: 85%}
    .vote_form, .vote_more, .vote {padding: 0}
}

@media only screen and (max-width:370px){
    .treatment a { margin-top: 50px;}
     @media all and (-webkit-min-device-pixel-ratio:0) {
        .treatment a { margin-top: 30px;} 
     }
    .sitemap_icon {margin-right: 35px;}
    .header_inn .logo_title{font-size: 24px}
}